<!--
/*--------------------------------------------------------------------------
	Estil general
--------------------------------------------------------------------------*/
body				{	font-family: "Arial Narrow", Arial, Helvetica, Verdana, sans-serif;
						margin: 0px;
						background: #FFF url('../../img/logo/fons1.gif') no-repeat fixed center;
						color: #000;
					}
body.sf				{	font-family: "Arial Narrow", Arial, Helvetica, Verdana, sans-serif;
						margin: 0px;
						background-color: #FFF;
						color: #000;
					}
table, th			{
						font-family: "Arial Narrow", Arial, Helvetica, Verdana, sans-serif; color: #000; text-align: center; 
						border-collapse: collapse;
						border-color: black;
					}
td					{
						font-family: "Arial Narrow", Arial, Helvetica, Verdana, sans-serif; color: #000; text-align: left;
						vertical-align: top;
					}
table.cuadro				{
						border: 1px;
					}

h2, p				{font-family: "Arial Narrow", Arial, Helvetica, Verdana, sans-serif; color: #000;}
h1					{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: x-large; font-weight: bold; text-align: center; cursor: default;}
h2					{font-weight: bold;}
h6					{font-size: medium; font-weight: bold; font-style: italic;}

/* Color dels enllacos */
/* This is the main link style */

a:link 				{
						color: #008080;
						text-decoration: none;
						padding: 0px;
						border: 0px solid;
					}
a:visited 			{
						color: #008080;
						text-decoration: none;
						padding: 0px;
						border: 0px solid;
					}
a:active 			{
						color: #FFF;
						background-color: #000;
						padding: 0px;
						border: 0px solid;
					}
a:hover 				{
						color: #FFF;
						background-color: #008080;
						padding: 0px;
						border: 0px solid;
					}

a.hfestiu			{ text-decoration: none; }
a.hfestiu:link		{ color: #008080; background-color: #FF7F7F; }
a.hfestiu:visited		{ color: #008080; background-color: #FF7F7F; }
a.hfestiu:active		{ color: #FFF; background-color: #000; }
a.hfestiu:hover		{ color: #FFF; background-color: #008080; }

a.linkon			{ text-decoration: none; }
a.linkon:link		{ color: #9900CC; background-color: #AAEEFF; }
a.linkon:visited		{ color: #9900CC; background-color: #AAEEFF; }
a.linkon:active		{ color: yellow; background-color: #000; }
a.linkon:hover		{ color: yellow; background-color: #9900CC; }
/*------------------------------------------------------------------------*/

#avis				{font-size: large;}
#roig				{color: red;}
.croig				{
						border: 0.06em solid;
						border-radius: 6px;
						color: red;
						background-color: #ffccc7;
						margin: 0.2em 5.0em;
						padding: 0.5em;
						-moz-box-shadow: 6px 6px 3px #888;
						-webkit-box-shadow: 6px 6px 3px #888;
						box-shadow: 6px 6px 3px #888;
					}
.avisroig			{font-size: large; color: red; text-align: center;}
.error				{font-weight: 700; color: red; text-align: center;}
.terror				{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: xx-large; font-weight: bold; color: #800080; text-align: center; vertical-align: middle;}
.tbien				{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: xx-large; font-weight: bold; color: #008080; text-align: center; vertical-align: middle;}
.fmenu				{background-color: #E6DAC4; text-align: center;}
.fnomenu			{color: #FFF; background-color: #008080; text-align: center;}
.ferror				{border-style: groove; border-width: 2px; margin: 5px; background-color: #AAAAE6; text-align: center; vertical-align: middle;}
.fbien				{border-style: groove; border-width: 2px; margin: 5px; background-color: #AAE6AA; text-align: center; vertical-align: middle;}
.ftitu1				{background-color: #D9FFD9;}
.ftitu2				{background-color: #FFFF99;}
.ftitu3				{background-color: #FFFFCC;}
.ftitu4				{background-color: #E6DAC4;}
.fblanc				{background-color: #FFF;}
.fgris				{background-color: #C0C0C0;}
.fdits				{background-color: #ffefef;}
.fdits2				{background-color: #F8C8F8;}
.fanunci			{background-color: #DDDDDD;}

.frmtitu1			{background-color: #9CBDDD; vertical-align: top; text-align: center;}
.frmtitu2			{background-color: #F1EEE3; vertical-align: top; text-align: left;}

.frmctitu1			{background-color: #9CBDDD; vertical-align: middle; text-align: center;}
.frmctitu2			{background-color: #F1EEE3; vertical-align: middle; text-align: center;}

.hsetmana			{vertical-align: middle; text-align: center; font-size: medium; font-weight: 700; color: #000; background-color: #F1EEE3;}
.hfgris			{vertical-align: top; text-align: center; font-size: small; color: #3F3F3F; background-color: #C0C0C0;}
.hfgrisr			{vertical-align: top; text-align: center; font-size: small; color: red; background-color: #C0C0C0;}
.hlectiu			{vertical-align: top; text-align: center; font-size: small; color: #000; background-color: #FFF;}
.hexamen			{vertical-align: top; text-align: center; font-size: small; color: #FFF; background-color: #008080;}
.hnolect			{vertical-align: top; text-align: center; font-size: small; color: #FFF; background-color: #800080;}
.hcapset			{vertical-align: top; text-align: center; font-size: small; color: #003939; background-color: #FFC6C6;}
.hfestiu			{vertical-align: top; text-align: center; font-size: small; color: #FFF; background-color: #FF0000;}

.hobri				{font-size: small; background-color: #33CCFF;}
.helec				{font-size: small; background-color: #00CC00;}
.hpau				{font-size: small; background-color: #FFFF99;}
.hnau				{font-size: small; color: #FFF; background-color: #000080;}
.pie				{font-size: x-small;}
.pie2				{font-size: small;}
.pie2k				{font-size: small; font-style: italic;}
.pie2nk				{font-size: small; font-weight: 700; font-style: italic;}
.piec				{font-size: x-small; text-align: center;}
.piec2nk			{font-size: small; font-weight: 700; font-style: italic; text-align: center;}
#cita				{font-size: small; font-style: italic;}
#citautor			{font-size: small; font-weight: 700; font-style: italic; text-align: right;}
.cgris				{background-color: #C0C0C0;}
div.sombra			{background-color: #BC8F8F; padding: 0.2em; margin: 1em 1em 1em 2em;}
div.noticia			{background-color: #F5F5F5; padding: 0.2em; margin: -0.5em 0 0 -0.5em; border: thin solid #999;}
table.noticia		{background-color: #F5F5F5; padding: 0.2em; margin: -0.5em 0 0 -0.5em; border: thin solid #999;}
.noticia			{background-color: #F5F5F5; font-size: large; font-weight: bold; text-align: center;}
.snoticia			{font-size: small;}

#novora 			{position: absolute; top: 0pt; left: 0pt;}
.capp				{position: fixed; top: 0pt; left: 0pt; display: block;}
.captitol			{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: x-large; font-weight: bold; text-align: right; vertical-align: middle; background-color: #CACAE6;}
.capuveg			{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: x-large; font-weight: bold; text-align: left; vertical-align: middle; background-color: #E3DEC8;}
.capcent			{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: x-large; font-weight: bold; text-align: right; vertical-align: middle; background-color: #E3DEC8;}
.capollo			{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: x-large; font-weight: bold; text-align: left; vertical-align: middle; background-color: #FFF;}
.capidio			{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: small; font-weight: bold; text-align: center; background-color: #E9E5D3;}
.capmenu			{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: small; font-weight: bold; text-align: center; background-color: #EEEBDE;}
.menuvert			{margin-top: 0px; margin-right: 0px; font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: small; font-weight: bold; text-align: left; vertical-align: top; background-color: #FCFBF9;
						list-style-type: none;
}
.smenu				{margin: 0px; height: 100%; width: 3pt; background: url('ico/uveg/cap/smenu.gif') repeat-y fixed;}
.blocgen			{
						font-family: "Arial Narrow", Arial, Helvetica, Verdana, sans-serif;
						background: #FFF url('../../img/logo/fons1.gif') no-repeat fixed center;
						color: #000;
					}
.bgben				{font-family: "Arial Narrow", Arial, Helvetica, Verdana, sans-serif; font-size: large; font-weight: bold; text-align: center; color: #000;}
#izquierda			{text-align: left;}
#derecha			{text-align: right;}
.centro				{text-align: center;}
.centre				{
						margin: 0px auto 0px auto;
					}
.superaviso			{
						text-align: center;
						font-size: x-large;
						font-size: 10em;
					}
.vip				{
						text-align: center;
						font-size: 5em;
						border: 1px solid black;
						border-radius: 6px;
						-moz-border-radius: 6px;
						-webkit-border-radius: 6px;
						-khtml-border-radius: 6px;
						box-shadow: 2px 2px 3px #969696;
						-moz-box-shadow: 2px 2px 3px #969696;
						-webkit-box-shadow: 2px 2px 3px #969696;
						-khtml-box-shadow: 2px 2px 3px #969696;
					}
.esquerra			{text-align: left;}
.dreta				{text-align: right;}
#arriba				{vertical-align: top;}
.mvniv1				{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: small; font-weight: bold; text-align: left; text-indent: 5px;}
.mvniv2				{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: x-small; text-align: left; text-indent: 10px;}
.mvniv3				{font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: x-small; text-align: left; text-indent: 15px;}
.barratitol			{width: 99%; font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: medium; font-weight: bold; text-align: left; vertical-align: bottom;}
.barracapi			{width: 1%; font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif; font-size: x-large; font-weight: bold; text-align: left; vertical-align: bottom;}
.barraya			{background-color: #9CBDDD; height: 7px; font-size: 7px;}
.barrayat			{height: 5px; font-size: 5px;}
.lnsp				{color: #9CBDDD; width: 90%; text-align: center}
.lnsp100			{color: #9CBDDD; width: 100%; text-align: center}
.fmtcnt 			{font-size: x-large; font-weight: 700; color: #FF9900; background-color: #000;}
.piepagina			{background-color: #EAEAFF; font-size: small; width: 100%;}

.mk					{font-style: italic;}
.mn					{font-weight: 700;}
.mnk				{font-weight: 700; font-style: italic;}
.mg					{font-size: large;}
.mgn				{font-size: large; font-weight: 700;}
.mgk				{font-size: large; font-style: italic;}
.mgnk				{font-size: large; font-weight: 700; font-style: italic;}
.mgg				{font-size: x-large;}
.mggn				{font-size: x-large; font-weight: 700;}
.mggk				{font-size: x-large; font-style: italic;}
.mggnk				{font-size: x-large; font-weight: 700; font-style: italic;}


.calenda			{font-size: small; text-align: center;}
.calexa				{font-size: small; color: #FFF; background-color: #008080; text-align: center;}
.calnle				{font-size: small; color: #FFF; background-color: #800080; text-align: center;}
.caldom				{font-size: small; color: #FFF; background-color: #FF0000; text-align: center;}
.calgri				{font-size: small; background-color: #C0C0C0;}

.hxlectiu			{font-size: small; text-align: center;}
.hxexamen			{font-size: small; color: #FFF; background-color: #00C7C7; text-align: center;}
.hxnolect			{font-size: small; color: #FFF; background-color: #DEB4DE; text-align: center;}
.hxfestiu			{font-size: small; color: #FFF; background-color: #FF0000; text-align: center;}

.bflat				{border-style: solid; border-width: 1px; font-size: large; color: #663333; background-color: #EAEAFF; text-align: center; cursor: pointer;}
.bflat2				{border-style: none; font-size: large; color: #663333; background-color: #EAEAFF; text-align: center;}
.dflat				{border-style: solid; border-width: 1px; border-color: #2E74B7; font-size: medium; color: #2E74B7; background-color: #F1EEE3; text-align: left; vertical-align: middle;}
.dxflat				{border-style: groove; border-width: 2px; color: #2E74B7; background-color: #F1EEE3;}
.diflat				{border-style: groove; border-width: 2px; color: #FFF; background-color: #2E74B7;}
br.np				{page-break-after: always;}

.figura				{font-weight: 700; font-style: italic; text-align: center;}

img					{
						border: 0px solid;
						vertical-align: bottom;
					}
.text				{
						margin: 0% 5% 0% 5%;
						text-align: justify;
					}
.textc				{
						margin: 0% 50% 0% 50%;
						text-align: justify;
					}

.webs				{
						margin: 0% 5% 0% 5%;
						text-align: justify;
					}
.centre				{text-align: center;}

.gcentre
					{
						margin: 0 auto 0 auto;
						text-align: center;
					}
.fcentre
					{
						margin: 0 auto 0 auto;
						text-align: center;
					}

.barrat1			{
						line-height: 0;
					}
.barrat2			{
						background: url('../../img/bar/blau.gif');
						height: 12px;
					}
.foto				{
						float: right;
						margin: 0px 0px 0px 0px;
						padding: 5px;
						border: 0px;
						background-color: transparent;
						color: #000;
						text-align: center;
						font-style: italic;
						font-size: small;
					}
#izquierda.foto		{
						float: left;
						text-align: left;
					}
#derecha.foto		{
						float: right;
					}
#centro.foto		{
						float: none;
						margin: 0px auto 0px auto;
					}

.cos				{
						position: relative;
						clear: both;
						margin: 1em 1em 1em 1em;
					}
.contingut			{
						float: left;
						position: relative;
						width: 40em;
						border: 0.0626em #ccc solid;
						margin: 1em 1em 1em 5em;
					}
.rapid				{
						position: absolute;
						width: 12em;
						border: 0.0626em #ccc solid;
						margin: 1em 5em 1em 46em;
						padding: 1em;
					}
.pie				{
						clear: left;
						padding-top: 10px;
						position: relative;
						width: 100%;
						border: solid 1px #fff;
					}
.net				{
						float: none;
						clear: both;
					}

-->